.jq_bg{ background:#f7fcff url(http://image.gyyxcdn.cn/upload/wdhw/hd/p/2021/myhd/01/images/wdhw201214_qfjq_bg01.jpg) no-repeat 50% 0; min-width: 1000px;overflow: hidden;}
.jq_bg01{ background: url(http://image.gyyxcdn.cn/upload/wdhw/hd/p/2021/myhd/01/images/wdhw201214_qfjq_bg02.jpg) no-repeat 50% 100%;padding-bottom: 100px;}
.main{ position: relative; width: 1000px; margin: 0 auto;font-size: 16px;}
.jq_nav{ position: absolute; top: 33px; right: 13px; color: #ecf3ff;}
.jq_nav a{margin: 0 19px; color: #ecf3ff;font-size: 14px;}
.jq_nav a:hover{color: #ff92ca;}

.jq_info{ padding-top: 830px;height:445px;overflow: hidden;}
.jq_time,.jq_xq{ float: left;}
.jq_info h2{width: 328px;height: 37px;background: url(http://image.gyyxcdn.cn/upload/wdhw/hd/p/2021/myhd/01/images/wdhw201214_qfjq_title.png) no-repeat;text-indent: -9999px;overflow: hidden;margin: 0 auto;}
.jq_time h2{margin-bottom: 280px;}
.jq_xq h2{background-position: 0px -64px;width: 452px;}
.jq_time h3,.jq_time p{padding-left: 34px;}
.jq_time{ padding:0px 0 0 0px; width: 333px;height: 148px;}
.jq_time p{ line-height: 30px;color: #346d94;}
.jq_time h3{font-weight: bold;color: #5aa1d2;position: relative;}
.jq_xq{  margin-left: 28px;width: 616px;height: 378px;}
.jq_xq p{ position: relative; margin:27px 0 0 0px; padding-left: 26px;line-height: 24px; color: #346d94;}
.jq_xq p i,.jq_time h3 i{ position: absolute; top:9px; left:3px; width: 8px;height: 8px; background: url(http://image.gyyxcdn.cn/upload/wdhw/hd/p/2021/myhd/01/images/wdhw201214_qfjq_d.png) no-repeat;}
.jq_time h3 i{left: 15px;top: 7px;}
.jq_cont h2{ margin: 57px auto 0; height: 70px; background: url(http://image.gyyxcdn.cn/upload/wdhw/hd/p/2021/myhd/01/images/wdhw201214_qfjq_title03.png)  no-repeat; text-indent: -999px; overflow: hidden;}
.jq_box{ padding-top: 41px;}
.jq_menu{ height: 56px; overflow: hidden;}
.jq_menu li{ float: left;width: 125px; height: 41px;}
.jq_menu li a{ display: block; width:125px; height: 41px; background: url(http://image.gyyxcdn.cn/upload/wdhw/hd/p/2021/myhd/01/images/wdhw201214_qfjq_tab.png) no-repeat;text-indent: -9999px;overflow: hidden;}
.jq_menu li a.a01{background-position:0px 0px;}
.jq_menu li a.a02{background-position:-125px 0px;}
.jq_menu li a.a03{background-position:-250px 0px;}
.jq_menu li a.a04{background-position:-375px 0px;}
.jq_menu li a.a05{background-position:-500px 0px;}
.jq_menu li a.a06{background-position:-625px 0px;}
.jq_menu li a.a07{background-position:-750px 0px;}
.jq_menu li a.a08{background-position:-875px 0px;}
.jq_menu li.on a.a01{background-position: 0 -41px;}
.jq_menu li.on a.a02{background-position: -125px -41px;}
.jq_menu li.on a.a03{background-position: -250px -41px;}
.jq_menu li.on a.a04{background-position: -375px -41px;}
.jq_menu li.on a.a05{background-position: -500px -41px;}
.jq_menu li.on a.a06{background-position: -625px -41px;}
.jq_menu li.on a.a07{background-position: -750px -41px;}
.jq_menu li.on a.a08{background-position: -875px -41px;}

.jq_tab{ padding: 43px 0 0 1px;}   
.tab_cont{display: none; width: 1000px;}
.jq_table{ position: relative;z-index: 99;width: 1000px; color: #800f0e; text-align: center;}
.jq_table th{ font-size: 20px;color: #ffffff;background: #60a8ea;border: 1px solid #b9d9f6;}
.jq_table td{ padding: 10px 3px;color: #346d94;background: #ffffff;border: 1px solid #b9d9f6;}
.jq_table td img{ margin-bottom: 3px; padding: 4px; background: #a3cdeb;}
